* {
    box-sizing: border-box;
}
/*RWD img css is not present yet*/
html {
    font-family: "Raleway", "Arial", sans-serif;
}
body {
	background-image: url("../img/Attributed to Li Cheng.png");
	background-repeat: repeat;
	background-position: left;
	background-color: #8A7852;
}
/*#b1 { background: hsl(0, 50%, 50%); }
#b2 { background: hsl(30, 50%, 50%); }
#b3 { background: hsl(60, 50%, 50%); }
#b4 { background: hsl(90, 50%, 50%); }
#b5 { background: hsl(120, 50%, 50%); }
#b6 { background: hsl(150, 50%, 50%); }
#b7 { background: hsl(180, 50%, 50%); }
#b8 { background: hsl(210, 50%, 50%); }
#b9 { background: hsl(240, 50%, 50%); }
#b10 { background: hsl(270, 50%, 50%); }*/

/*Here is all you need to know about relative file paths:
Starting with "/" returns to the root directory and starts there
Starting with "../" moves one directory backward and starts there
Starting with "../../" moves two directories backward and starts there*/
.header {
    background-color: #8A7852;
    color: #000;
	margin: 20px 0px 10px 0px;
    padding: 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.index_mind {
    background-color: #8A8152;
	/*margin: 0 10% 0 10%;*/
    padding: 10px 30px;
    /*color: #FFCE00;*/
    color: #000;
    text-align: left;
    font-size: 1.0em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	min-height: 705px;
}
.aside {
    background-color: #8A8152;
	/*margin: 0 10% 0 10%;*/
    padding: 15px;
    min-height: 1000px;
    color: #000;
    text-align: left;
    font-size: 1.0em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.aside p a{
    font-size: .7em;
}
.feature_box {
    background-color: #8A8152;
	/*margin: 0 10% 0 10%;*/
    padding: 1px 20px 10px 25px;
    color: #000;
    text-align: left;
    font-size: 1.0em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    /*box-shadow: 0 1px 3px rgba(255, 206, 0, 0.93), 0 1px 2px rgba(0,0,0,0.24);
       box-shadow: 0px 0px 10px 5px rgba(240, 185, 8, 0.79);*/
	min-height: 705px;
}

.feature_box iframe { 
}
/*.feature_box p a {
	 font-size: .7em;
}*/
.feature_box p a:link {color:#FFCE00;text-decoration:none;}
.feature_box p a:visited {color:#FFCE00;text-decoration:none;}
.feature_box p a:hover {color:#FF0000;text-decoration:underline;}
.feature_box p a:active {color:yellow;background-color:transparent;text-decoration:underline;}

.fb {
	
}
.contact{
	height:300px;
	background-color: #8A8152;
	/*margin: 0 10% 0 10%;*/
    padding: 1px 20px 10px 25px;
    color: #000;
    text-align: left;
    font-size: 1.0em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	min-height: 705px;
}
.tm {
    padding: 15px;
    color: #000;
    text-align: left;
    font-size: 1em;
	float: left;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
	/*border: 3px solid red; padding at 15px*/
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-2-9 {width: 24%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-55 {width: 48%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.menu ul {
    list-style-type: none;
    margin: 0 0 15px 0;
    padding: 0;
}
.menu li {
	text-align: right;
    padding: 8px;
    margin-bottom: 7px;
    background-color: #8A7852;
    color: #000;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
/*.menu li:hover {
    background-color: #0099cc;
}*/
.footer {
    background-color: #8A7852;
	text-align: center;
    bottom: 0;
    margin: 10px 0px 10px 0px;
    padding: 5px 0px;
	right: 20%;
	font-size: .8em;
}